Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0923

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0923
Last Modified 05 Sep 2008 04:29:18
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0923

Summary

CGIScript.net csNews.cgi allows remote authenticated users to read arbitrary files, and possibly gain privileges, via the (1) pheader or (2) pfooter parameters in the "Advanced Settings" capability.

Vulnerable Systems

Application

  • Cgiscript.net Csnews 1.0

  • Cgiscript.net Csnews 1.0 Professional


References

BID - 4994

XF - cgiscript-csnews-admin-access(9333)

BUGTRAQ - 20020611 CGIscript.net - csNews.cgi - Multiple Vulnerabilities


Last Updated: 27 May 2016 10:37:08